# Uses of Enum
org.apache.felix.http.base.internal.util.InternalIdFactory

Packages that use InternalIdFactory
Package
Description
org.apache.felix.http.base.internal.util

## Uses of InternalIdFactory in org.apache.felix.http.base.internal.util

Methods in org.apache.felix.http.base.internal.util that return InternalIdFactory
Modifier and Type
Method
Description
`static InternalIdFactory`
InternalIdFactory.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static InternalIdFactory[]`
InternalIdFactory.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.